Subject: Re: [RFC] Disabling status hints in COMMIT_EDITMSG

From: Matthieu Moy <[email-masked]>
Date: Wed, 11 Sep 2013 09:24:16 +0200

Junio C Hamano <[email-masked]> writes:

> But at the same time, I feel that these redundant lines, especially
> the latter one, would give the users a stronger cue than just saying
> that "bar is Untracked"; "do X to include" reminds that bar will not
> be included if nothing is done.

The one which draw my attention was "(use "git commit" to conclude
merge)" which is particularly counter-productive when you are already
doing a "git commit". The advice for untracked files is less
counter-productive, but while we're removing the non-sensical ones, I
think it makes sense to remove the essentially-useless ones too.

-- 
Matthieu Moy
http://www-verimag.imag.fr/~moy/